using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace TextHandling
{
    class Program
    {
        static void Main(string[] args)
        {
            Examples8_10.WritingToFile();
            Examples8_10.WrapString();
            Examples8_10.RedirectOutput();
            Example11.WriteText();
        }
    }
}
